recovery:
  state:
    round: 452
    hash: "803065f984f9ab396e8240d3620fda5cae832d457f7e13fed9347948246785d922aa08fff8b34b3b3ee21e4b1fd2c13a"
    timestamp: "2025-09-21T05:50:00.481272Z"
  bootstrap: null
  package: null
  stream: null
